{
  "name": "@smontero/ppp-client-api",
  "version": "0.0.37",
  "description": "Project People & Profile client api",
  "main": "dist/index.js",
  "scripts": {
    "build": "babel src -d dist",
    "prepare": "npm run build",
    "test": "jest --watch"
  },
  "keywords": [
    "ppp",
    "project",
    "people",
    "profile",
    "client",
    "api"
  ],
  "author": "Sebastian Montero",
  "license": "ISC",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/telos-kitchen/ppp-client-api"
  },
  "devDependencies": {
    "@babel/cli": "^7.6.3",
    "@babel/core": "^7.6.3",
    "@babel/plugin-proposal-class-properties": "^7.5.5",
    "@babel/plugin-transform-runtime": "^7.6.2",
    "@babel/preset-env": "^7.6.3",
    "@types/jest": "^24.0.18",
    "babel-plugin-inline-json-import": "^0.3.2",
    "jest": "^24.9.0",
    "node-fetch": "^2.6.0"
  },
  "dependencies": {
    "@babel/runtime": "^7.6.3",
    "@smontero/ppp-common": "0.0.17",
    "aws-amplify": "^1.1.40",
    "get-random-values": "^1.2.0",
    "mime": "^2.4.4"
  }
}